localhost       ansible_connection=local

[managed]
home            ansible_ssh_host=192.168.4.11
cubox-i         ansible_ssh_host=192.168.4.12
cubox-m         ansible_ssh_host=192.168.4.15
raspberrypi_tv  ansible_ssh_host=192.168.4.35
raspberrypi5    ansible_ssh_host=192.168.4.36

[ns]
;home          ansible_ssh_host=192.168.4.11
cubox-i         ansible_ssh_host=192.168.4.12
cubox-m         ansible_ssh_host=192.168.4.15

[gfs]
;home            ansible_ssh_host=192.168.4.11
cubox-i         ansible_ssh_host=192.168.4.12
;cubox-m         ansible_ssh_host=192.168.4.15

[kube]
home            ansible_ssh_host=192.168.4.11
;cubox-m         ansible_ssh_host=192.168.4.15

;[desktop]
;richard-desktop ansible_connection=local

[k0s]
cubox-m     ansible_ssh_host=192.168.4.15

